div.title2 {
  font-size: 1.2em;
  font-weight: bold;
  background: #069;
  color: white;
  padding-left: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
}

#content ul.imglist {
  text-indent: 0;
  padding: 0 0 0 25px;
  overflow: hidden;
  margin: 10px auto;
}

#content ul.imglist li:before {
  content: "";
  margin: 0;
}

#content ul.imglist li {
  float: left;
  margin: 0 4px;
  overflow: hidden;
  width: 142px;
  text-align: center;
}

#content ul.imglist li.special {
  background: #FFF;
  position: relative;
}

#content ul.imglist li.special div.banner {
  z-index: 1;
  background: white;
  position: absolute;
  width: 100%;
  font-weight: bold;
}

ul.imglist .wrap {
  max-width: 110px;
  overflow: hidden;
  margin: 5px auto;
  border: 2px solid black;
}

ul.imglist img {
  height: 150px;
  display: block;
  position: relative;
  margin: 0 auto;
}

#content div.hours {
  margin: 15px;
}

#content .hours table {
  margin: 15px 0 5px 0px;
  border-collapse: collapse;
}

#content .hours table td,
#content .hours table th {
  min-width: 50px;
  border: 1px solid gray;
  padding: 5px;
}

#content .hours table td:first-child {
  text-align: right;
}



